#include "dhcp_plus.h"
//#include "dhcp_plus.c"
#include "stdio.h"
#include <stdlib.h>
#include <string.h>
//static unsigned char pls_username[32+1];
//static unsigned char pls_pwd[32+1];
int main(int argc,char *argv[])
{
//sprintf(pls_username, argv[1]);
//sprintf(pls_pwd, argv[2]);
//printf("\r\nuuuuNAME=%s\r\n",pls_username);
//strncpy( dConfig->pls_username,argv[1],20);
//strncpy( dConfig->pls_password,argv[2],20);
//dConfig->pls_username="4567";
//dConfig->pls_password="poiu";
giveName(argv[1], argv[2]);
DhcpPls_Status_Machine();
DoDhcpPls(0);
while(1)
{
DhcpPls_Status_Machine();
sleep (10);
}
return 0;
}
